Subject: Re: Hemp - Alternatives
From: [email-masked] (MaraRuadha)
Date: 22 Jun 1994 19:21:04 -0400
Newsgroups: alt.sustainable.agriculture

Hemp used to be used for all kinds of things -- for example, ropes on
ships.  And now those of us who sail historic vessels have to be
content with Roblon -- a synthetic substitute which chews up your
hands big-time and isn't authentic either.  Hemp could be a BIG crop
again, providing materials for clothing, paper, rope, all the things
it used to be used for.  But I'm preaching to the choir here.   (And
I don't even smoke the stuff!) I'd just like to be able to use a
historically authentic line on my ship, instead of a synthetic.